AP Agritek - Bug #1288

Agritek web blue:-Submitted farmer and land is not displaying.

04/06/2021 09:47 AM - Pragati Patil

Status: Closed Start date: 04/06/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A Spent time: 0.00 hour
Application: Severity: 2-High
Description

Steps to reproduce:-

1-Open agritek web then click on the registration
2-click on farmer or land registration

3-Fill all the data and submit

4-Search the farmer name

5-page is getting hanged

Expected result:
Should display registered farmer.

Actual result:
Submitted farmer and land is not displaying.

History

#1 - 04/06/2021 12:47 PM - Pragati Patil

- Description updated

#2 - 04/07/2021 04:27 AM - Smita Pujar

- Status changed from New to Closed
